.homepage #video_homepage .tabs-content {
    padding-left: calc(100% / 24);
}
.video_apresentacao_grande{
    display: block;
}
.video_apresentacao_medio{
    display: none;
    margin: auto;
}
.video_apresentacao_homepage .medida_video{
    max-width: 990px;
    height: 589px;
}
@media screen and (max-width: 800px){
    .video_apresentacao_homepage .medida_video{
        max-width: 800px;
        height: 475px;
    }
}
@media screen and (max-width: 600px){
    .video_apresentacao_homepage .medida_video{
        max-width: 600px;
        height: 357px;
    }
}

.homepage #video_homepage .tabs div {
    position: relative;
    display: flex;
    padding: 2rem 2rem 2rem 0;
}
.homepage #video_homepage .tabs {
    padding-left: 3rem;
}
.homepage #video_homepage .tabs div:after {
    content: '';
    position: absolute;
    right: 0;
    bottom: 10px;
    height: 6px;
    width: 100%;
    background: #FF671D;
}
.homepage #video_homepage .tabs .centro {
    max-width: 215px;
    position: absolute;
    bottom: 2rem;
}

.titulos_menu {
    color: #1D1D1B;
    font-size: 20px;
    line-height: 1.1;
    font-weight: 700;
    letter-spacing: 0.05em;
}